/*     109612 : 이미지      */
.img__109612__ {max-width:100%}
.img__109612__ * {box-sizing:border-box}
.img__109612__ a {display:block;vertical-align:top}
.img__109612__ img {width:px;vertical-align:top}

/*     109635 : 공백      */
.solid_line__109635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__109635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109635__ {height:20px}
}

/*     109634 : 타이틀 텍스트      */
.title__109634__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__109634__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__109634__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__109634__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__109634__ > p.empty > span {display:block;position:relative;}
.title__109634__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__109634__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__109634__ > p.title > span {font-size:28px}
	.title__109634__ > p.empty:before {left:10px;}
}

/*     109614 : 이미지      */
.img__109614__ {max-width:100%}
.img__109614__ * {box-sizing:border-box}
.img__109614__ a {display:block;vertical-align:top}
.img__109614__ img {width:px;vertical-align:top}

/*     109617 : 타이틀 텍스트      */
.title__109617__ {font-size:0}
.title__109617__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__109617__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109617__.style_top p {padding-top:10px}
.title__109617__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__109617__.style_right p {padding-right:14px}
.title__109617__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__109617__.style_bottom p {padding-bottom:12px}
.title__109617__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__109617__.style_left p {padding-left:14px}
.title__109617__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__109617__.style_circle1 p {padding-left:18px}
.title__109617__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109617__.style_circle2 p {padding-left:18px}
.title__109617__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109617__ p {font-size:36px}
	.title__109617__.style_top p:before {width:36px}
	.title__109617__.style_right p:before {height:36px}
	.title__109617__.style_bottom p:before {width:36px}
	.title__109617__.style_left p:before {height:36px}
}

/*     109618 : 장문 텍스트      */
.textarea__109618__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__109618__ p {font-size:15px}
}

/*     109619 : 블릿 리스트      */
.text_list__109619__ ul {margin:0;padding:0;}
.text_list__109619__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__109619__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#444444;}
.text_list__109619__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__109619__ ul li {font-size:14px}
}

/*     110602 : 블릿 리스트      */
.text_list__110602__ ul {margin:0;padding:0;}
.text_list__110602__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__110602__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#444444;}
.text_list__110602__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__110602__ ul li {font-size:14px}
}

/*     109615 : 공백      */
.solid_line__109615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__109615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109615__ {height:0px}
}

/*     109668 : 실선      */
.solid_line__109668__ {display:block;position:relative;width:100%;height:80px}
.solid_line__109668__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__109668__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__109668__ {height:60px}
}

/*     1588615 : 이미지      */
.img__1588615__ {max-width:100%}
.img__1588615__ * {box-sizing:border-box}
.img__1588615__ a {display:block;vertical-align:top}
.img__1588615__ img {width:px;vertical-align:top}

/*     1588625 : 타이틀 텍스트      */
.title__1588625__ {font-size:0}
.title__1588625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1588625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1588625__.style_top p {padding-top:10px}
.title__1588625__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1588625__.style_right p {padding-right:14px}
.title__1588625__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1588625__.style_bottom p {padding-bottom:12px}
.title__1588625__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1588625__.style_left p {padding-left:14px}
.title__1588625__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1588625__.style_circle1 p {padding-left:18px}
.title__1588625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1588625__.style_circle2 p {padding-left:18px}
.title__1588625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1588625__ p {font-size:36px}
	.title__1588625__.style_top p:before {width:36px}
	.title__1588625__.style_right p:before {height:36px}
	.title__1588625__.style_bottom p:before {width:36px}
	.title__1588625__.style_left p:before {height:36px}
}

/*     1588635 : 장문 텍스트      */
.textarea__1588635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1588635__ p {font-size:15px}
}

/*     1588645 : 블릿 리스트      */
.text_list__1588645__ ul {margin:0;padding:0;}
.text_list__1588645__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__1588645__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#444444;}
.text_list__1588645__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__1588645__ ul li {font-size:14px}
}

/*     1588655 : 블릿 리스트      */
.text_list__1588655__ ul {margin:0;padding:0;}
.text_list__1588655__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__1588655__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#444444;}
.text_list__1588655__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__1588655__ ul li {font-size:14px}
}

/*     1588665 : 공백      */
.solid_line__1588665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1588665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1588665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1588665__ {height:0px}
}

/*     109620 : 실선      */
.solid_line__109620__ {display:block;position:relative;width:100%;height:80px}
.solid_line__109620__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__109620__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__109620__ {height:60px}
}

/*     109639 : 이미지      */
.img__109639__ {max-width:100%}
.img__109639__ * {box-sizing:border-box}
.img__109639__ a {display:block;vertical-align:top}
.img__109639__ img {width:px;vertical-align:top}

/*     109640 : 타이틀 텍스트      */
.title__109640__ {font-size:0}
.title__109640__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__109640__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109640__.style_top p {padding-top:10px}
.title__109640__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__109640__.style_right p {padding-right:14px}
.title__109640__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__109640__.style_bottom p {padding-bottom:12px}
.title__109640__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__109640__.style_left p {padding-left:14px}
.title__109640__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__109640__.style_circle1 p {padding-left:18px}
.title__109640__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109640__.style_circle2 p {padding-left:18px}
.title__109640__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109640__ p {font-size:36px}
	.title__109640__.style_top p:before {width:36px}
	.title__109640__.style_right p:before {height:36px}
	.title__109640__.style_bottom p:before {width:36px}
	.title__109640__.style_left p:before {height:36px}
}

/*     109641 : 장문 텍스트      */
.textarea__109641__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__109641__ p {font-size:15px}
}

/*     109642 : 블릿 리스트      */
.text_list__109642__ ul {margin:0;padding:0;}
.text_list__109642__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__109642__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#444444;}
.text_list__109642__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__109642__ ul li {font-size:14px}
}

/*     110603 : 블릿 리스트      */
.text_list__110603__ ul {margin:0;padding:0;}
.text_list__110603__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__110603__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#444444;}
.text_list__110603__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__110603__ ul li {font-size:14px}
}

/*     109643 : 공백      */
.solid_line__109643__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__109643__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109643__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109643__ {height:0px}
}

/*     109627 : 실선      */
.solid_line__109627__ {display:block;position:relative;width:100%;height:80px}
.solid_line__109627__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__109627__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__109627__ {height:60px}
}

/*     109644 : 이미지      */
.img__109644__ {max-width:100%}
.img__109644__ * {box-sizing:border-box}
.img__109644__ a {display:block;vertical-align:top}
.img__109644__ img {width:px;vertical-align:top}

/*     109645 : 타이틀 텍스트      */
.title__109645__ {font-size:0}
.title__109645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__109645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109645__.style_top p {padding-top:10px}
.title__109645__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__109645__.style_right p {padding-right:14px}
.title__109645__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__109645__.style_bottom p {padding-bottom:12px}
.title__109645__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__109645__.style_left p {padding-left:14px}
.title__109645__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__109645__.style_circle1 p {padding-left:18px}
.title__109645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109645__.style_circle2 p {padding-left:18px}
.title__109645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109645__ p {font-size:36px}
	.title__109645__.style_top p:before {width:36px}
	.title__109645__.style_right p:before {height:36px}
	.title__109645__.style_bottom p:before {width:36px}
	.title__109645__.style_left p:before {height:36px}
}

/*     109646 : 장문 텍스트      */
.textarea__109646__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__109646__ p {font-size:15px}
}

/*     109647 : 블릿 리스트      */
.text_list__109647__ ul {margin:0;padding:0;}
.text_list__109647__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__109647__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#444444;}
.text_list__109647__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__109647__ ul li {font-size:14px}
}

/*     109648 : 공백      */
.solid_line__109648__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__109648__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109648__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109648__ {height:0px}
}

/*     109649 : 실선      */
.solid_line__109649__ {display:block;position:relative;width:100%;height:80px}
.solid_line__109649__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__109649__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__109649__ {height:60px}
}

/*     109651 : 이미지      */
.img__109651__ {max-width:100%}
.img__109651__ * {box-sizing:border-box}
.img__109651__ a {display:block;vertical-align:top}
.img__109651__ img {width:px;vertical-align:top}

/*     109652 : 타이틀 텍스트      */
.title__109652__ {font-size:0}
.title__109652__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__109652__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109652__.style_top p {padding-top:10px}
.title__109652__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__109652__.style_right p {padding-right:14px}
.title__109652__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__109652__.style_bottom p {padding-bottom:12px}
.title__109652__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__109652__.style_left p {padding-left:14px}
.title__109652__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__109652__.style_circle1 p {padding-left:18px}
.title__109652__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109652__.style_circle2 p {padding-left:18px}
.title__109652__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109652__ p {font-size:36px}
	.title__109652__.style_top p:before {width:36px}
	.title__109652__.style_right p:before {height:36px}
	.title__109652__.style_bottom p:before {width:36px}
	.title__109652__.style_left p:before {height:36px}
}

/*     109653 : 장문 텍스트      */
.textarea__109653__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__109653__ p {font-size:15px}
}

/*     109654 : 블릿 리스트      */
.text_list__109654__ ul {margin:0;padding:0;}
.text_list__109654__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__109654__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#444444;}
.text_list__109654__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__109654__ ul li {font-size:14px}
}

/*     109655 : 공백      */
.solid_line__109655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__109655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109655__ {height:0px}
}

